.misc {float:right;font-size:0.9em;}
.misc, .misc a {color:#80a312!important;}
.misc a:hover, #content a:hover {color:#e38b04!important;}
.fa-caret-down {
margin-top:-2px;
margin-left:10px;	
}
.com_joeworkman_stacks_foundation_logo_stack img {
	margin-left:-20px;
}
.testimonial h3 {font-size:0.9rem;}
.testimonial p {font-size:0.6rem;}

@media screen and (min-width:481px){
.testimonial h3 {font-size:1.3rem;line-height:1.6rem;padding-top:0.5rem;}
.testimonial p {font-size:0.9rem;}

}
@media only screen and (min-width:1200px) {.desktopmenu li a {font-size:1.27rem!important;}
}
@media screen and (min-width:1025px){
.testimonial h3 {font-size:2rem;line-height:2.6rem;}
.testimonial p {font-size:1rem;}	
}
.gradient {
	border-bottom: 8px solid!important;
	border-bottom-color: rgba(227,138,4,1);
 -moz-border-image: -moz-linear-gradient(left, rgba(227,138,4,1) 0%, rgba(254,203,0,1) 8%, rgba(255,238,171,1) 17%, rgba(255,255,255,1) 25%, rgba(255,238,171,1) 49%, rgba(254,204,7,1) 74%, rgba(254,203,0,1) 75%, rgba(227,138,4,1) 98%, rgba(227,138,4,1) 100%)!important;
  -webkit-border-image: -webkit-linear-gradient(left top, right top, color-stop(0%, rgba(227,138,4,1)), color-stop(8%, rgba(254,203,0,1)), color-stop(17%, rgba(255,238,171,1)), color-stop(25%, rgba(255,255,255,1)), color-stop(49%, rgba(255,238,171,1)), color-stop(74%, rgba(254,204,7,1)), color-stop(75%, rgba(254,203,0,1)), color-stop(98%, rgba(227,138,4,1)), color-stop(100%, rgba(227,138,4,1)))!important;
  -webkit-border-image: -webkit-linear-gradient(left, rgba(227,138,4,1) 0%, rgba(254,203,0,1) 8%, rgba(255,238,171,1) 17%, rgba(255,255,255,1) 25%, rgba(255,238,171,1) 49%, rgba(254,204,7,1) 74%, rgba(254,203,0,1) 75%, rgba(227,138,4,1) 98%, rgba(227,138,4,1) 100%)!important;
border-image: linear-gradient(to right, rgba(227,138,4,1) 0%, rgba(254,203,0,1) 8%, rgba(255,238,171,1) 17%, rgba(255,255,255,1) 25%, rgba(255,238,171,1) 49%, rgba(254,204,7,1) 74%, rgba(254,203,0,1) 75%, rgba(227,138,4,1) 98%, rgba(227,138,4,1) 100%)!important;
  border-image-slice: 1!important;
}
.fa-chevron-down {
margin-top:-4px;
margin-left:10px;	
}

.toggle-topbar { left: 38%!important; right: auto!important; } .top-bar .title-area>.name{ text-align:right; }
@media screen and (max-width:410px) {.toggle-topbar { left: 28%!important;}}

@media screen and (max-width:320px) {	.toggle-topbar { left: 21%!important;	}}
.back h5 {
color:#fff;
	font-size:0.9em!important;
	font-weight:normal!important;
	padding-left:20px;
}
::selection {
    color: rgba(255, 255, 255, 1.00)!important;
    
}
.top-bar-section li:first-child a {
 	padding-left:0px!important;
}
.cms-text h3 {
	text-align:left!important;
}
@media only screen and (max-width:640px) {
.blocktext h1, .blocktext h2, .blocktext h3 {text-align:center;
}
.blocktext p {text-align:justify!important;
}	
}
#loginlinks {
font-size:1.3em!important;
color:#fff!important;	
}
#loginlinks a:any-link {
color:#f30bd!important;
text-decoration:none!important;	
}
footer h3 {
	font-size:1em!important;
}
#designlink{
float:right;
margin-right:50px;
}
.modal-dialog-pro-modal {
z-index:9999!important;	
}
.modal-dialog-pro-modal-dialog {
	border-radius:0px!important;
box-shadow: 0px 0px 5px 0px!important;
}
.modal-dialog-pro-close:hover,
.modal-dialog-pro-close:focus {
  background:none!important;
}
.tabelle {
	width:100%;
	margin: 0 auto;
	border:0px;
	background:transparent;		
}
.tabelle tr {
	background:transparent!important;
}
.feld {
	font-size:0.8em!important;
}
.buttonbox {
	width:100%;
	padding: .5625rem .625rem;
}
.buttonbox .button {
width:100%;	
}
.button:hover {
background:#fecc00!important;
color:#fff!important;	
}
.super{
 vertical-align: super;
 }
 .sub{
 vertical-align: sub;
 font-size:0.7em;
 }
.cc-dismiss {display:none;}
.cc-link {text-decoration:none;font-weight:bold;color:#80a312;}
img.fr-dii.fr-fil {margin: 5px 30px 30px 0px!important;}
img.fr-dii.fr-fir {margin: 5px 0px 30px 30px!important;}
h1, h2, h3, h4 {-moz-hyphens: auto;-o-hyphens: auto;-webkit-hyphens: auto;-ms-hyphens: auto;hyphens:auto;}
#toplinks {
	text-align:right;
	font-size:0.9rem;
	margin:0px 15px 10px 0px;
}
#mtoplinks {
	text-align:center;
	font-size:0.8rem;
	margin:0 auto;
}
#toplinks a, #mtoplinks a {color:#80a312;
}
.kontaktlink{
	margin-right:25px;
}
#toplinks a:hover, #mtoplinks a:hover {
	color:#e38b04!important;
}
.text {
	font-family:"Open Sans", sans-serif;
}